Skip to main content
GET
/
ace
/
{ace_uid}
/
jobs
cURL
curl --request GET \
  --url https://api.timbal.ai/ace/{ace_uid}/jobs \
  --header 'Authorization: Bearer <token>'
{
  "jobs": [
    {
      "iteration_count": 123,
      "kind": "<string>",
      "queued_at": "2023-11-07T05:31:56Z",
      "status": "<string>",
      "tool_call_count": 123,
      "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "completed_at": "2023-11-07T05:31:56Z",
      "duration_ms": 123,
      "error_message": "<string>",
      "started_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

ace_uid
string<uuid>
required

ACE uid (UUID).

Query Parameters

limit
integer<int64>

Max rows to return (clamped to 200). Defaults to 50.

Response

Jobs

jobs
object[]
required
total
string
required